<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--5E3E90F1B99A4BA4B753524FB8F54F31--><AD_MODULE_DBPREFIX>
<!--5E3E90F1B99A4BA4B753524FB8F54F31-->  <AD_MODULE_DBPREFIX_ID><![CDATA[5E3E90F1B99A4BA4B753524FB8F54F31]]></AD_MODULE_DBPREFIX_ID>
<!--5E3E90F1B99A4BA4B753524FB8F54F31-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5E3E90F1B99A4BA4B753524FB8F54F31-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5E3E90F1B99A4BA4B753524FB8F54F31-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5E3E90F1B99A4BA4B753524FB8F54F31-->  <AD_MODULE_ID><![CDATA[BDFD3373ECF548A89E23E5BC2A1187D4]]></AD_MODULE_ID>
<!--5E3E90F1B99A4BA4B753524FB8F54F31-->  <NAME><![CDATA[OBNTWES]]></NAME>
<!--5E3E90F1B99A4BA4B753524FB8F54F31--></AD_MODULE_DBPREFIX>

</data>
